Subject: Re: PDF's of LL Flyers
From: "Mike" <[email-masked]>
To: "Eric McClain" <[email-masked]>
Date: Mon, 7 Jul 2008 10:11:10 -0400

Eric,
I have attached a copy of the flyer (of the 3 sent) I will be using but with 
changes needed.  All I really need is "FX-08" added in for the notice date 
(which stands for Faxed in 2008).  Each time we have to make changes to the 
flyers, I will need the attached version emailed to me with the FX-08.  The 
other mailers I will not need back right away.  Go ahead and make the 
changes but you won't need to email those to me.  Call me if you have any 
questions.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Eric McClain" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Sent: Wednesday, July 02, 2008 11:51 AM
Subject: PDF's of LL Flyers

>
> Thank you,
>
> Eric McClain
> Prepress Tech.
> A&E Printers and Mailers Inc.
> 517-484-2535
> www.aeprinters.com
>